html{
    height:100%;
    /*min-width: 750px;*/
}
body{
    background-color: #FFF;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    line-height:1.5;
    color: #555;
    padding:0;
    margin:0;
    width: 100%;
    height: 100%;
}
p, ul, ol {
    font-size: 14px;
    margin: 0 0 20px 0;
}

.contentText p{
    text-align: justify;
}

.homeContentright p, .nieuwsBrief p{
    text-align: left;
}

h1{
    margin: 0 0 30px 0;
    color: #222;
    font-size: 28px;
    line-height: 1.2em;
}

h1:after{
    content: '';
    display: inline-block;
    width: 130px;
    height: 8px;
    background: #009EC8;
    position: relative;
}

h2{
    margin: 0 0 30px 0;
    color: #222;
    font-size: 24px;
    line-height: 1.2em;
}
h2:after{
    content: '';
    display: block;
    width: 80px;
    height: 4px;
    background: #009EC8;
    position: relative;
    margin:15px 0 20px 0;
}

h4 {
    font-size:20px;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 10px;
    color: #333;
}

h4:after{
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    background: #009EC8;
    bottom: 10px;
}

h1, h2, h3, h4, .caption, .lang, .contactAdres, .prTitle {
    font-family: Oswald, "Arial Narrow","Helvetica Narrow","Univers Condensed","Helvetica Condensed","Liberation Sans Narrow","DejaVu Sans Condensed",Arial,Helvetica,sans-serif;;
    font-stretch: condensed;
    font-weight: 300;
    margin: 0;
}

strong{
    /*color: #009ec8;*/
    font-weight: bold;
}

a{
    color: #009ec8;
    text-decoration: none;
}

a:hover{
    color: #555;
}

img{
    border:none;
}

.img{
    display: block;
}

.img img{
    display: block;
    width: 100%;
    height: auto;
}

.imgLeft{
    width: auto;
    float: left;
    margin: 0 30px 30px 0;
}

.imgRight{
    width: auto;
    float: right;
    margin: 0 0 30px 30px;
}

.layout5 .img, .layout6 .img, .layout7 .img{
    margin: 30px 0 30px 0;
}

.layout6 .img{
    margin: 30px 0 30px 0;
}

.mobile{
    display: none;
}

/* COLUMNS */
.colHolder{
    display: block;
    overflow: hidden;
    margin: 0 -15px 50px -15px;
}

.col1, .col2, .col3, .col4, .col75p, .col25p, .col7{
    display: block;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    font-size: 1em;
}

.col1{
    width: 100%;
}

.col2{
    width: 50%;
}

.col3{
    width: 33.333333333%;
}

.col4{
    width: 25%;
}

.col7{
    width: 14.285714286%;
}

.col75p{
    width: 75%;
}

.col25p{
    width: 25%;
}

.innerCol{
    position: relative;
    display: block;
    width: 100%;
}

.wrapper{
    display: block;
    height: auto!important;
    min-height: 100%;
    margin: 0 auto -249px;
}

.contentText {
    display: block;
    max-width: 960px;
    margin: 30px auto 0 auto;
    overflow: hidden;
}
.contentText a:hover{
    text-decoration: underline;
}

.contentTextBanner{
    margin: 0 auto;
}

/* HEADER */
.header {
    width: 100%;
    background-color: #FFF;
    border-bottom: 1px solid #F2F2F2;
}

.menu {
    max-width: 960px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.menu .rightNav ul {
    margin: 0;
    padding: 0;
}

.menu .rightNav ul li {
    text-align: center;
    display: block;
    padding-top: 28px;
    float: left;
    height: 28px;
    /*background-image: url('../img/pointer.png');*/
    background-position: center 80px;
    background-repeat: no-repeat;
    transition: background-position 0.4s ease-in-out;
    margin-right: 25px;
}

.menu .rightNav ul li:hover {
    padding-bottom: 24px;
}

.menu .rightNav ul li a {
    color: #757373;
    text-decoration: none;
    font-size: 20px;
    font-family: Oswald;
    font-weight: 300;
}

.menu .rightNav ul li a:hover {
    color: #009ec8;
}

.menu .rightNav ul li.activeSub {
    background-image: url('../img/pointer.png');
    background-position: center 70px;
    background-repeat: no-repeat;
    padding-bottom: 24px;
}

.menu .rightNav ul li.active a {
    color: #009ec8;
}

.menu .rightNav ul li ul {
    display: none;

}

.logo {
    float: left;
    padding-bottom: 9px;
    padding-top: 14px;
}

.nav-menu {

}

.search {
    background-image: url("../img/search.png");
    background-position: center 34px;
    background-repeat: no-repeat;
    border-left: 1px solid #F2F2F2;
    border-right: 1px solid #F2F2F2;
    float: right;
    height: 80px;
    width: 60px;
}

.search:hover {
    background-image: url("../img/search_hover.png");
}

input.searchBar {
    height: 50px;
    font-size: 30px;
    color: #999999;
    background-color: #222;
    border: medium none;
    width: 70%;
    border-left: 1px solid #555;
    padding-left: 20px;
}

.searchContainer {
    height: 60px;
    margin-top: 25px;
    max-width: 960px;
}

.searchContainer .img {
    float: left;
    padding-top: 12px;
    width: 50px;
}

.searchContainer .img img{
    width: auto;
    height: auto;
}

.lang {
    position: relative;
    display: block;
    border-right: 1px solid #F2F2F2;
    float: right;
    width: 60px;
    height: 100%;
    text-align: center;
    height: 30px;
    padding-top: 29px;
    padding-bottom: 21px;
    color: #757373;
    cursor: pointer;
}

.lang:hover ul{
    min-height: 121px;
}

.lang.active ul{
    min-height: 121px;
}

.lang ul{
    display: block;
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    height: auto;
    background: #fff;
    z-index: 9999;
    box-sizing: border-box;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    padding: 0;
    margin: 0;
    height: 0;
    overflow: hidden;
            transition: all 250ms ease-in-out;
         -o-transition: all 250ms ease-in-out;
       -moz-transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
}

.lang ul li{
    display: block;
    width: 100%;
    height: auto;
    padding: 5px 0;
}

.lang ul li a{
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    color: #666;
}

.lang ul li a:hover{
    color: #009EC8;
}

.rightNav {
    float: right;

}

.mobileMenu {
    width: 40px;
    height: 40px;
    position: relative;
    float: right;
    top: 22px;
    z-index: 99999;
    margin: 0 0 0 20px;
    cursor: pointer;
}

.mobileMenu .mobileMenuInnerCon {
    padding: 19px 5px;
    background: #fff;
}

.mobileMenu .mobileMenuInnerCon span {
    display: block;
    position: relative;
    width: 100%;
    height: 2px;
    background: #000;
}

.mobileMenu .mobileMenuInnerCon span:before, .mobileMenu .mobileMenuInnerCon span:after {
    content: "";
    width: 100%;
    height: 2px;
    background: #000;
    position: absolute;
    left: 0;
    -webkit-transition: all 300ms; /* Safari */
    transition: all 300ms;
}

.mobileMenu .mobileMenuInnerCon span:before {
    top: -7px;
}

.mobileMenu .mobileMenuInnerCon span:after {
    bottom: -7px;
}

.mobileMenu.active .mobileMenuInnerCon span:before {
    top: 0;
    ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.mobileMenu.active .mobileMenuInnerCon span {
    background: none;
}

.mobileMenu.active .mobileMenuInnerCon span:after {
    top: 0;
    ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
}


.submenu {
    height: 0;
    width: 100%;
    background-color: #222;
    box-shadow: 0 0 10px #000000 inset;
    display: block;
    overflow: hidden;
            transition: all 250ms ease-in-out;
         -o-transition: all 250ms ease-in-out;
       -moz-transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out; 
}

.submenu.active{
    height: 155px;
}

.subnav {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 25px;
    height: 100px;
    color: #cacaca;
}

.subnav li {
    width: 200px;
    list-style: none outside none;
}

.submenu ul {
    border-left: 1px solid #4C4C4C;
    float: left;
    height: 100px;
    margin: 0;
    padding: 0 0 0 30px;
    width: 200px;
}

.submenu ul li {
    font-size: 13px;
    list-style: none outside none;
    padding-bottom: 7px;
    padding-top: 7px;
    width: 200px;
}

.submenu .subnav ul li a {
    color: #cacaca;
}

.submenu .subnav ul li a:hover {
    color: #009ec8;
}

.subnav ul li ul{
    display: none!important;
}

/* SLIDER */

.sliderElements {
    top: 0;
    display: inline-block;
    height: 100px;
    left: 50%;
    margin-left: -500px;
    position: absolute;
    text-align: center;
    width: 1000px;
    z-index: 999;
}

.caption {
    top: 10px;
    position: absolute;
    left: 0;
    text-align: left;
    width: 700px;
    background-image: url("../img/back_opacity08.png");
    color: #FFFFFF;
    font-size: 20px;
    height: 100px;
    padding: 30px;
    float: right;
    margin-left: 20px;
    line-height: 35px;
}

.item{
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #f1f1f1;
    margin: 25px 0;
}
.intro p{
    font-size:16px;
    line-height:1.5;
}
.intro .imgRight{
    margin-top:15px;
}

.homeContainer {
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 50px;
    margin-bottom: 20px;
} 

.homeBox {
    width: 225px;
    height: 371px; 
    margin-left: 20px;
    margin-top: 20px;
    color: #FFF;
    float: left;
    position: relative;
}

.homeBox:first-child {
    margin-left: 0;
}

.homeBoxContent img {
    position: absolute;
}

.homeContent{
    display: block;
    overflow: hidden;
}

.homeContentleft{
    display: block;
    /*float: left;
    width: 74.479166667%;*/
}

.homeContentright{
    display: block;
    /*float: right;
    width: 22.395833333%;*/
}

.homeBtn{
    display: inline-block;
    padding: 0;
    margin: 0;
    background-color: #404040;
    border: medium none;
    height: 38px;
    line-height: 38px;
    width: auto;
    background: #009EC8;
    color: #FFF;
    cursor: pointer;
    margin-left: 1px;
    padding: 0 20px;
}

.homeBtn:hover {
    background-color: #333;
    color: #fff;
    text-decoration:none!important;
}

.homeBoxContentText {
    position: absolute;
    width: 225px;
    z-index: 10;
    color: #FFFFFF;
    height: 55px;
    overflow: hidden;
    transition: all 0.7s ease-in-out 0s;
    line-height: 21px;
}

.homeBox h2 {
    color: #FFF;
    font-size: 20px;
}

.homeBoxback {
    height: 165px;
    width: 225px;
    margin-top:  205px;
    background-image: url("../img/back_opacity08.png");
    position: absolute;
    transition: all 0.7s ease-in-out 0s;
    overflow: hidden;
}

.homeBox:hover .homeBoxback {
    height: 370px;
    margin-top: 0px;
}

.homeBox:hover .homeBoxContentText {
    height: 370px;
}

.homeBoxContent p {
    font-size: 13px;
    padding: 20px;
    padding-top: 0;
    color: #FFF;
}

.homeBoxLeesMeer {
    position: absolute;
    left: 130px;
    position: relative;
    top: 328px;
    transition: all 0.5s ease-in-out 0s;
    z-index: 10;
    color: #000;
    font-family: Arial;
    font-size: 12px;
    opacity: 0;
    width: 70px;
    text-transform: uppercase;
}

.homeBox:hover .homeBoxLeesMeer {
    opacity: 1;
}


/* SECTOR */

.producten, .homeContainer{
    display: block;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #f1f1f1;
    /*margin: 0 -1.0204081633% 30px -1.0204081633%;*/
    overflow: hidden;
    
}

.productBox {
    /*width: 22.959183673%;
    height: auto;
    margin: 1.0204081633%;
    display: block;
    position: relative;
    float: left;*/
    position: relative;
}

.productBox:hover .prTitle{
    padding-bottom: 25px;
}

img.productIcon {
    display: block;
    position: absolute!important;
    bottom: 5px;
    right: 5px;
    transition: all 0.1s ease-in-out 0s;
    width: auto!important;
}

.productBox:hover img.productIcon{
    bottom: 10px;
}

.productBox .prTitle{
    background-image: url("../img/back_opacity08.png");
    color: #FFFFFF;
    font-size: 18px;
    text-align:left;
    height: auto;
    display:block;
    position: absolute;
    transition: all 0.1s ease-in-out 0s;
    bottom: 0px;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    margin: 0;

}

.productBox img{
    position: relative;
    display: block;
    width: 100%;
}

.clear{
    display: block;
    width: 100%;
    clear: both;
}

.btn {
    padding: 0;
    margin: 0;
    background-color: #404040;
    border: medium none;
    height: 38px;
    width: auto;
    background: #009ec8;
    color: #fff;
    cursor: pointer;
    margin-left: 1px;
    padding: 0 20px;
    text-transform: uppercase;
    display: inline-block;
    line-height: 38px;
    list-style: none;
}

/* FOOTER */

.footerWrapper {
    background-color: #333;
    height: auto;
    width: 100%;
    margin-top: 50px;
    overflow: hidden;
}

.footer {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.footerBlok {
    /*height: auto;
    float: left;
    padding: 30px 0px;
    width: 460px;
    overflow: hidden;
    padding-right: 20px;*/
}

.footerBlok h3 {
    color: #FFF;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 6px 0;
} 

.footerBlok p {
    color: #8c8c8c;
    font-size: 12px;
    margin-top: 5px;;
}

.footerBlok ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footerBlok ul li {
    height: 17px;
}

.footerBlok .topic ul li a {
    color: #8c8c8c;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.footerBlok a {
    color: #009ec8;
}

.footerBlok a:hover {
    color: #009ec8;
}

.footerBlok .topic ul li a:hover {
    color: #009ec8;
}

.footer input.text {
    background-color: #404040;
    border: medium none;
    color: #999999;
    font-size: 12px;
    height: 38px;
    padding: 0px 20px;
    width: 136px;
    margin: 0;
    float: left;
    -webkit-appearance:none;
    border-radius: 0;
}

.footer input.error {

}

.bottomFooter{
    clear: both;
    background: #262626;
    color: #4c4c4c;
    font-size: 12px;
}

.bottomFooterCon{
    max-width: 960px;
    height: 47px;
    margin: 0 auto;
    line-height: 47px;
}

.bottomFooterLeft{
    float: left;
}

.bottomFooterRight{
    float: right;
}

.brands{display: block; max-width: 960px; border-top: 1px solid #f2f2f2; margin: 50px auto -50px auto; background: #fff; overflow: hidden;}
.brand{display: block; height: 100px;}
.dunlop{background: url(../img/brand/dunlop.png) no-repeat 20px 0;}
.elatech{background: url(../img/brand/elatech.png) no-repeat 20px 0;}
.continental{background: url(../img/brand/continental.png) no-repeat 20px 0;}
.scanbelt{background: url(../img/brand/scanbelt.png) no-repeat 20px 0;}
.volta{background: url(../img/brand/volta.png) no-repeat 20px 0;}
.nitta{background: url(../img/brand/nitta.png) no-repeat 20px 0;}
.chiorino{background: url(../img/brand/chiorino.png) no-repeat 20px 0;}
.habasit{background: url(../img/brand/habasit.png) no-repeat 20px 0;}
.brand.last{margin: 0;}
.brand:hover{background-position: 20px -100px;}

.footer .notEmail {
    font-size: 9px;
    opacity: 0;
    color: #f6745e;
    line-height: 38px;
    padding: 0 10px;
    float: left;
    margin: 0;
}

.footer .newsLetterForm{
    float: left;
}

.nieuwsBrief .notEmail {
    font-size: 9px;
    opacity: 0;
    margin-top: 10px;
    color: #f6745e;
}

.footer input.button {
    padding: 0;
    margin: 0;
    background-color: #404040;
    border: medium none;
    height: 38px;
    width: auto;
    background: #009ec8;
    color: #fff;
    cursor: pointer;
    margin-left: 1px;
    padding: 0 20px;
    text-transform: uppercase;
    border-radius: 0;
    -webkit-appearance: none;
}

.button:hover {
    background-color: #262626!important;
    color: #fff!important;
    text-decoration:none!important;
}

.logo-belting {
    background-image: url("../img/logo_belting_footer.png");
    background-position: 97px 28px;
    background-repeat: no-repeat;
}

.contactForm {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    /*height: 550px;*/
    margin-top: 50px;
    margin-bottom: 50px;
}

.contactForm textarea {
    font-family:Arial,Helvetica Neue, Helvetica, sans-serif;
    height: 200px;
    /*width: 552px;*/
    width: 100%;
    border: 1px solid #f3f3f3;
    background-color: #fafafa;
    color: #999999;
    resize: none;
    padding: 20px;
    font-size: 12px;
    -webkit-appearance:none;
    border-radius: 0;
    box-sizing: border-box;
}

.formcontact a.button {
    background-color: #009EC8;
    border: 1px solid #F2F2F2;
    color: #FFFFFF;
    height: 20px;
    padding: 10px 15px;
    float: left;
    margin-right: 5px;
}


.contactInfo {
    /*width: 230px;
    float: left;*/
    font-size: 14px;
    color: #555;
}

.contactInfo .shortText {
    background-image: url("../img/line_contact.png");
    background-repeat: no-repeat;
    background-position: bottom left;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.contactMailForm {
    /*width: 610px;
    float: right;
    margin-top: 50px;*/
}



.column {
    /*display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    height: 54px;*/
}

.columnT{
    height: auto;
}

.submit.column {
    /*float: right;*/
}

.contactForm input, .contactForm select {
    height: 50px;
    border: 1px solid #f3f3f3;
    background-color: #fafafa;
    color: #999999;
    padding-left: 20px;
    padding-right: 20px;
    /*width: 250px;*/
    width: 100%;
    font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
    -webkit-appearance:none;
    border-radius: 0;
    box-sizing: border-box;
}

.dropdown select{
    background: none;
    width: 120%;
    border: 0;
    height: 52px;
    -webkit-appearance:none;
    border-radius: 0;
}

.dropdown {
    display: block;
    height: 54px;
    /*width: 290px;*/
    width: 100%;
    overflow: hidden;
    background: url("../img/dropdownarrow.png") no-repeat right #fafafa;
    border: 1px solid #f3f3f3;
    box-sizing: border-box;
    overflow: hidden;
}

.contactAdres {
    background-image: url("../img/back_opacity08.png");
    padding: 30px;
    color: #FFF;
    font-size: 20px;
    width: 260px;
    z-index: 5;
    display: inline-block;
    left: 52%;
    margin-left: -500px;
    position: absolute;
    top: 40px;
}

.contactMap {
    position: relative;
}

.map {
    height: 500px;
}


.fotoBanner img {
    width: 100%;
    margin-bottom: 20px;
}

.product h2 {
    margin: 0;
} 

.product {
    margin-top: 50px;
}

.product .productContent {
}

.product img {
    float: right;
}

.line {
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #f2f2f2;
    clear: both;
    padding-top: 50px;
}

.links{
    list-style: none;
    padding-left: 0;
}

.links li {
    background: url("../img/list.png") 4px 9px no-repeat;
    padding-left: 30px;
    padding-top: 2px;
    height: 30px;
}

.links li.linkPDF {
    background: url("../img/pdf_icon.png") left 0px no-repeat;
}

.links li.btnList{
    background: none;
    padding: 0;
    height: auto;
}


.bannerImg{
    display: block;
    width: 100%;
    margin: 0 0 30px 0;
}

.product .link a {
    color: #555;
}

.product .link a:hover {
    color: #009EC8
}

.bottomNav {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 25px;
}
.bottomNav a{
    font-size:14px;
    color:#777;
}
.bottomNav a:hover{
    color:#009ec8!important;
}
a.terugMain {
    /*float: left;
    width: 33.222333%;
    height: 25px;*/
    text-align: center;
}

a.terugMain img {
    padding-right: 5px;
}

.vorige{
    /*width: 33.222333%;
    float: left;
    height: 25px;*/
}

.volgende{
    /*width: 33.222333%;
    float: right;
    height: 25px;*/
    text-align: right;
}

.servicesContainer {

}

.searchResults{
    display: block;
    margin: 30px 0 0 0;
}

.nieuwsMeta {
    font-size: 12px;
    color: #70c8e0;
}

.nieuwsArtikel h2 {
    margin-bottom: 0px;
    margin-top: 15px;
    color: #222;
    display: block;
    overflow: hidden;
}

.nieuwsArtikel p {
    text-align: left;
}

.nieuwsImage {
    display: block;
    width: 225px;
    height: 150px;
    position: relative;
    float: left;
    overflow: hidden;
    margin-bottom: 5px;
    margin-right: 20px;
    margin-top: 5px;
    float: left;
}

.nieuwsImage a{
    display: block;
    width: 100%;
    height: 100%;
}

.nieuwsImage img {
    display: block;
    width: 100%;
}

.nieuwsArtikels {
    /*display: block;
    width: 680px;
    float: left;
    overflow: hidden;*/
}


.nieuwsBrief {
    /*float: right;
    width: 240px;
    padding: 0 0 30px 0;*/
}

.nieuwsBrief p {
    color: #555
}

.nieuwsBrief input.text {
    display: block;
    position: relative;
    background-color: #fafafa;
    border: 1px solid #f3f3f3;
    color: #999999;
    font-size: 12px;
    height: 49px;
    padding: 0px 60px 0 10px;
    width: 100%;
    margin: 0;
    -webkit-appearance:none;
    border-radius: 0;
    box-sizing: border-box;
}   

.nieuwsBrief input.button {
    display: block;
    position: absolute;
    top:0;
    right: 0;
    padding: 0;
    margin: 0;
    background-color: #009EC8;
    border: 1px solid #009EC8;
    height: 50px;
    width: 50px;
    background-image: url("../img/plane.png");
    cursor: pointer;
    margin-left: 1px;
    -webkit-appearance:none;
    border-radius: 0;
}
.nieuwsBrief input.button:hover {
    border:1px solid #333;
}

.nieuwsArtikels .line {
    padding-top: 20px;
    margin-bottom: 20px;
}

.newsLetterForm1{
    display: block;
    position: relative;
}

/* ACCORDION */
/* Base Styles */
.newsletterAccordion,
.newsletterAccordion ul,
.newsletterAccordion li,
.newsletterAccordion a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    position: relative;
}
.newsletterAccordion {
    width: 100%;
}
.newsletterAccordion a {
    line-height: 1.3;
}

.newsletterAccordion > ul > li {
    display: block;
}
.newsletterAccordion > ul > li:hover {
}
.newsletterAccordion > ul > li > a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 15px 0 15px 20px;
    font-size: 15px;
    font-family: Oswald, "Arial Narrow","Helvetica Narrow","Univers Condensed","Helvetica Condensed","Liberation Sans Narrow","DejaVu Sans Condensed",Arial,Helvetica,sans-serif;
    font-stretch: condensed;
    font-weight: 300;
    color: #444;
    border-bottom: 1px solid #fff;
    background: #f2f2f2;
}

.newsletterAccordion > ul > li > a:hover {
    color: #fff;
    background: #009EC8;
}
.newsletterAccordion > ul > li.active > a{
    color: #fff;
    background: #009EC8;
}

.newsletterAccordion ul ul {
    display: none;
    background: #fff;
    border-right: 1px solid #F3F3F3;
    border-left: 1px solid #F3F3F3;
}
.newsletterAccordion ul ul li {
    display: block;
}
.newsletterAccordion ul ul li:last-child {
    border-bottom: none;
}
.newsletterAccordion ul ul a {
    display: block;
    box-sizing: border-box;
    padding: 12px 0 12px 20px;
    color: #bbb;
    font-size: 12px;    
    background-color: #FAFAFA;
    border-bottom: 1px solid #F3F3F3;
}

.newsletterAccordion ul ul a span{
    color: #888;
}
.newsletterAccordion ul ul a:hover span {
    color: #009EC8;
}

/****************/

a.readmore {
    background-image: url("../img/leesmeer.png");
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 15px;
}

a.readmore:hover {
    color: #666;
}

a.readless {
    background-image: url("../img/leesminder.png");
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 15px;
    margin-top: 10px;
}

a.readless:hover {
    color: #666;
}

.nieuwsArtikel .leesmeer p {
    margin: 0;
}

.leesmeer p {
    padding-top: 10px;
}

img.arrow{
    left: 206px;
    position: relative;
    top: 344px;
    z-index: 10;
    transition:all 0.5s ease-in-out;
}

.homeBoxContent:hover img.arrow{
    transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
}

.extraLinks {
    font-size: 12px;
    color: #4c4c4c;
    position: relative;
}

a.extraLink {
    color: #4c4c4c;
}

#sitemap li {
    list-style: none;
    text-transform: uppercase;
}

#sitemap li ul li {
    list-style-image: url('../img/backToButton.png');
}

#sitemap li ul li ul li {
    list-style-image: url('../img/list-square.png');
    text-transform: initial;
}

#sitemap li ul li ul li a {

}

#sitemap a:hover {
    color: #666;
}

.vorige > img {
    margin-right: 5px;
}

.volgende > img {
    margin-left: 5px;
}

.contactForm label {
    display: none;
}

.searchResult a:hover {
    color: #333;
}

.push{
    display: block;
    height: 249px;
}

@media only screen and (max-width : 1024px)
{
    .menu .rightNav ul li a {
        font-size: 16px;
    }

    .wrapperPad{
        padding: 0 20px;
        width: auto;
        display: block;
    }
}

@media only screen and (max-width : 768px)
{

    .mobile{
        display: block;
    }
    .rightNav{
        display: none;
        position: absolute;
        top: 80px;
        left: 0;
        right: 0;
        z-index: 999;
        width: 100%;
        background: #FFF;
        border-top: 1px solid #F1F1F1;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
        box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
    }

    .menu .rightNav ul li{
        padding-bottom: 24px;
    }

    .rightNav.active{
        display: block;
    }

    .nav-menu{
        display: block;
        box-sizing: border-box;
        padding: 0 20px!important;
    }

    .item .img{
        width: 100%;
    }

    .map{
        display: none;
    }

    .contactAdres{
        display: block;
        position: relative;
        width: 100%;
        left: auto;
        top: auto;
        margin: 0;
        box-sizing: border-box;
    }

    .col75p, .col25p{
        width: 100%;
    }
}

@media only screen and (max-width : 568px)
{
    .col4{
        width: 50%;
    }

    .col3{
        width: 100%;
    }

    .col7{
        width: 25%;
    }

    .vorige, .volgende{
        text-align: center;
    }

    .menu .rightNav ul li{
        width:100%;
        border-bottom: 1px solid #f1f1f1;
    }

    .search, .lang{
        width: 40px;
    }

    .bottomFooterCon{
        height: auto;
    }

    .bottomFooterLeft, .bottomFooterRight{
        float: none;
        text-align: center;
    }
}

@media only screen and (max-width : 320px)
{
    .col4, .col3, .col2{
        width: 100%;
    }

    .col7{
        width: 50%;
    }
}

/*
@media only screen and (max-width : 1023px) { 
    .menu, .contentText, .subnav, .footer, .brands, .contactForm{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
    
    .wrapperPad{
        padding: 0 20px;
        width: auto;
        display: block;
        overflow: hidden;
    }
    
    .wrapperPadNav{
        padding-right: 0;
    }
    
    .menu .rightNav ul li{
        margin-right: 15px;
    }
    
    .menu .rightNav ul li a{
        font-size: 18px;
    }
    
    input.searchBar{
        width: 500px;
        -webkit-appearance:none;
        border-radius: 0;
    }
    
    .brand{
        width: 8.8541666667%;
        margin: 0 4.1555667% 0 0;
    }
    
    .nieuwsArtikels{
        width: auto;
    }
    
    .contactAdres{
        margin-left: 0;
        left: 0;
    }
    
    .contactInfo{
        width: 23.958222%;
        margin: 0 8.2223333% 0 0;
    }
    
    .contactMailForm{
        width: 66.555667%;
        float: left;
    }
    
    .column{
        display: block;
        float: none;
        margin-right: 0;
        width: 100%;
    }
    
    .contactForm{
        height: auto;   
    }
    
    .contactForm input, .contactForm select{
        width: 100%;
        box-sizing: border-box;
    }
    
    .dropdown{
        width: 100%;
    }
    
    .contactForm select{
        width: 120%;
    }

    .footerBlok{
        padding-right: 0;
        width: 50%;
    }

}*/